[Desktop Entry]
Name=shellnoob
Comment=Shellcode writing toolkit
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "shellnoob -i"
Icon=kali-shellnoob
StartupNotify=false
Terminal=true
Type=Application
Categories=08-exploitation-tools;
X-Kali-Package=shellnoob
